--
-- PostgreSQL database dump
--

-- Dumped from database version 15.11 (Debian 15.11-1.pgdg120+1)
-- Dumped by pg_dump version 15.12 (Ubuntu 15.12-1.pgdg22.04+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_group (
    id bigint NOT NULL,
    name text
);


ALTER TABLE public.auth_group OWNER TO postgres;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO postgres;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_group_id_seq OWNED BY public.auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_group_permissions (
    id bigint NOT NULL,
    group_id bigint,
    permission_id bigint
);


ALTER TABLE public.auth_group_permissions OWNER TO postgres;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO postgres;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_group_permissions_id_seq OWNED BY public.auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_permission (
    id bigint NOT NULL,
    content_type_id bigint,
    codename text,
    name text
);


ALTER TABLE public.auth_permission OWNER TO postgres;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO postgres;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_permission_id_seq OWNED BY public.auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_user (
    id bigint NOT NULL,
    password text,
    last_login timestamp with time zone,
    is_superuser boolean,
    username text,
    last_name text,
    email text,
    is_staff boolean,
    is_active boolean,
    date_joined timestamp with time zone,
    first_name text
);


ALTER TABLE public.auth_user OWNER TO postgres;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_user_groups (
    id bigint NOT NULL,
    user_id bigint,
    group_id bigint
);


ALTER TABLE public.auth_user_groups OWNER TO postgres;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO postgres;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_user_groups_id_seq OWNED BY public.auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO postgres;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_user_id_seq OWNED BY public.auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_user_user_permissions (
    id bigint NOT NULL,
    user_id bigint,
    permission_id bigint
);


ALTER TABLE public.auth_user_user_permissions OWNER TO postgres;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO postgres;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_user_user_permissions_id_seq OWNED BY public.auth_user_user_permissions.id;


--
-- Name: core_category; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.core_category (
    id bigint NOT NULL,
    name text,
    description text
);


ALTER TABLE public.core_category OWNER TO postgres;

--
-- Name: core_category_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.core_category_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.core_category_id_seq OWNER TO postgres;

--
-- Name: core_category_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.core_category_id_seq OWNED BY public.core_category.id;


--
-- Name: core_usermenu; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.core_usermenu (
    id bigint NOT NULL,
    title text,
    "order" bigint,
    description text,
    icon text,
    image text,
    url text,
    url_text text,
    category_id bigint
);


ALTER TABLE public.core_usermenu OWNER TO postgres;

--
-- Name: core_usermenu_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.core_usermenu_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.core_usermenu_id_seq OWNER TO postgres;

--
-- Name: core_usermenu_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.core_usermenu_id_seq OWNED BY public.core_usermenu.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_admin_log (
    id bigint NOT NULL,
    object_id text,
    object_repr text,
    action_flag smallint,
    change_message text,
    content_type_id bigint,
    user_id bigint,
    action_time timestamp with time zone
);


ALTER TABLE public.django_admin_log OWNER TO postgres;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO postgres;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_admin_log_id_seq OWNED BY public.django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_content_type (
    id bigint NOT NULL,
    app_label text,
    model text
);


ALTER TABLE public.django_content_type OWNER TO postgres;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO postgres;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_content_type_id_seq OWNED BY public.django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_migrations (
    id bigint NOT NULL,
    app text,
    name text,
    applied timestamp with time zone
);


ALTER TABLE public.django_migrations OWNER TO postgres;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO postgres;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_migrations_id_seq OWNED BY public.django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_session (
    session_key text NOT NULL,
    session_data text,
    expire_date timestamp with time zone
);


ALTER TABLE public.django_session OWNER TO postgres;

--
-- Name: pxy_bots_telegrambot; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_bots_telegrambot (
    id bigint NOT NULL,
    name text,
    username text,
    token text,
    is_active boolean,
    assistant_id bigint
);


ALTER TABLE public.pxy_bots_telegrambot OWNER TO postgres;

--
-- Name: pxy_bots_telegrambot_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_bots_telegrambot_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_bots_telegrambot_id_seq OWNER TO postgres;

--
-- Name: pxy_bots_telegrambot_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_bots_telegrambot_id_seq OWNED BY public.pxy_bots_telegrambot.id;


--
-- Name: pxy_de_pipelineproductrun; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_de_pipelineproductrun (
    id bigint NOT NULL,
    status text,
    date timestamp with time zone,
    pipeline_run_id bigint,
    step_id bigint
);


ALTER TABLE public.pxy_de_pipelineproductrun OWNER TO postgres;

--
-- Name: pxy_de_pipelineproductrun_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_de_pipelineproductrun_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_de_pipelineproductrun_id_seq OWNER TO postgres;

--
-- Name: pxy_de_pipelineproductrun_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_de_pipelineproductrun_id_seq OWNED BY public.pxy_de_pipelineproductrun.id;


--
-- Name: pxy_de_pipelinerun; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_de_pipelinerun (
    id bigint NOT NULL,
    run_identifier text,
    overall_status text,
    date timestamp with time zone
);


ALTER TABLE public.pxy_de_pipelinerun OWNER TO postgres;

--
-- Name: pxy_de_pipelinerun_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_de_pipelinerun_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_de_pipelinerun_id_seq OWNER TO postgres;

--
-- Name: pxy_de_pipelinerun_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_de_pipelinerun_id_seq OWNED BY public.pxy_de_pipelinerun.id;


--
-- Name: pxy_de_pipelinestep; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_de_pipelinestep (
    id bigint NOT NULL,
    name text,
    description text
);


ALTER TABLE public.pxy_de_pipelinestep OWNER TO postgres;

--
-- Name: pxy_de_pipelinestep_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_de_pipelinestep_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_de_pipelinestep_id_seq OWNER TO postgres;

--
-- Name: pxy_de_pipelinestep_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_de_pipelinestep_id_seq OWNED BY public.pxy_de_pipelinestep.id;


--
-- Name: pxy_langchain_aiassistant; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_langchain_aiassistant (
    id bigint NOT NULL,
    name text,
    description text,
    model_name text,
    api_key text,
    provider_id bigint,
    created_at timestamp with time zone,
    updated_at timestamp with time zone,
    neo4j_profile_id bigint,
    uses_graph boolean
);


ALTER TABLE public.pxy_langchain_aiassistant OWNER TO postgres;

--
-- Name: pxy_langchain_aiassistant_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_langchain_aiassistant_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_langchain_aiassistant_id_seq OWNER TO postgres;

--
-- Name: pxy_langchain_aiassistant_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_langchain_aiassistant_id_seq OWNED BY public.pxy_langchain_aiassistant.id;


--
-- Name: pxy_langchain_aiprovider; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_langchain_aiprovider (
    id bigint NOT NULL,
    description text,
    name text
);


ALTER TABLE public.pxy_langchain_aiprovider OWNER TO postgres;

--
-- Name: pxy_langchain_aiprovider_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_langchain_aiprovider_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_langchain_aiprovider_id_seq OWNER TO postgres;

--
-- Name: pxy_langchain_aiprovider_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_langchain_aiprovider_id_seq OWNED BY public.pxy_langchain_aiprovider.id;


--
-- Name: pxy_meta_pages_facebookpageassistant; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_meta_pages_facebookpageassistant (
    id bigint NOT NULL,
    page_id text,
    page_name text,
    created_at timestamp with time zone,
    updated_at timestamp with time zone,
    assistant_id bigint,
    is_subscribed boolean
);


ALTER TABLE public.pxy_meta_pages_facebookpageassistant OWNER TO postgres;

--
-- Name: pxy_meta_pages_facebookpageassistant_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_meta_pages_facebookpageassistant_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_meta_pages_facebookpageassistant_id_seq OWNER TO postgres;

--
-- Name: pxy_meta_pages_facebookpageassistant_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_meta_pages_facebookpageassistant_id_seq OWNED BY public.pxy_meta_pages_facebookpageassistant.id;


--
-- Name: pxy_neo4j_neo4jprofile; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_neo4j_neo4jprofile (
    id bigint NOT NULL,
    name text,
    uri text,
    username text,
    password text,
    openai_api_key text,
    model_name text
);


ALTER TABLE public.pxy_neo4j_neo4jprofile OWNER TO postgres;

--
-- Name: pxy_neo4j_neo4jprofile_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_neo4j_neo4jprofile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_neo4j_neo4jprofile_id_seq OWNER TO postgres;

--
-- Name: pxy_neo4j_neo4jprofile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_neo4j_neo4jprofile_id_seq OWNED BY public.pxy_neo4j_neo4jprofile.id;


--
-- Name: pxy_openai_openaiassistant; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_openai_openaiassistant (
    id bigint NOT NULL,
    name text,
    description text,
    api_key text,
    assistant_id text,
    created_at timestamp with time zone,
    updated_at timestamp with time zone
);


ALTER TABLE public.pxy_openai_openaiassistant OWNER TO postgres;

--
-- Name: pxy_openai_openaiassistant_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_openai_openaiassistant_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_openai_openaiassistant_id_seq OWNER TO postgres;

--
-- Name: pxy_openai_openaiassistant_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_openai_openaiassistant_id_seq OWNED BY public.pxy_openai_openaiassistant.id;


--
-- Name: pxy_whatsapp_whatsappbot; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.pxy_whatsapp_whatsappbot (
    id bigint NOT NULL,
    name text,
    phone_number_id text,
    graph_api_token text,
    is_active boolean,
    webhook_verify_token text,
    assistant_id bigint
);


ALTER TABLE public.pxy_whatsapp_whatsappbot OWNER TO postgres;

--
-- Name: pxy_whatsapp_whatsappbot_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pxy_whatsapp_whatsappbot_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pxy_whatsapp_whatsappbot_id_seq OWNER TO postgres;

--
-- Name: pxy_whatsapp_whatsappbot_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.pxy_whatsapp_whatsappbot_id_seq OWNED BY public.pxy_whatsapp_whatsappbot.id;


--
-- Name: auth_group id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group ALTER COLUMN id SET DEFAULT nextval('public.auth_group_id_seq'::regclass);


--
-- Name: auth_group_permissions id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_group_permissions_id_seq'::regclass);


--
-- Name: auth_permission id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission ALTER COLUMN id SET DEFAULT nextval('public.auth_permission_id_seq'::regclass);


--
-- Name: auth_user id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user ALTER COLUMN id SET DEFAULT nextval('public.auth_user_id_seq'::regclass);


--
-- Name: auth_user_groups id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_groups ALTER COLUMN id SET DEFAULT nextval('public.auth_user_groups_id_seq'::regclass);


--
-- Name: auth_user_user_permissions id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_user_user_permissions_id_seq'::regclass);


--
-- Name: core_category id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.core_category ALTER COLUMN id SET DEFAULT nextval('public.core_category_id_seq'::regclass);


--
-- Name: core_usermenu id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.core_usermenu ALTER COLUMN id SET DEFAULT nextval('public.core_usermenu_id_seq'::regclass);


--
-- Name: django_admin_log id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log ALTER COLUMN id SET DEFAULT nextval('public.django_admin_log_id_seq'::regclass);


--
-- Name: django_content_type id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_content_type ALTER COLUMN id SET DEFAULT nextval('public.django_content_type_id_seq'::regclass);


--
-- Name: django_migrations id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_migrations ALTER COLUMN id SET DEFAULT nextval('public.django_migrations_id_seq'::regclass);


--
-- Name: pxy_bots_telegrambot id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_bots_telegrambot ALTER COLUMN id SET DEFAULT nextval('public.pxy_bots_telegrambot_id_seq'::regclass);


--
-- Name: pxy_de_pipelineproductrun id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelineproductrun ALTER COLUMN id SET DEFAULT nextval('public.pxy_de_pipelineproductrun_id_seq'::regclass);


--
-- Name: pxy_de_pipelinerun id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelinerun ALTER COLUMN id SET DEFAULT nextval('public.pxy_de_pipelinerun_id_seq'::regclass);


--
-- Name: pxy_de_pipelinestep id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelinestep ALTER COLUMN id SET DEFAULT nextval('public.pxy_de_pipelinestep_id_seq'::regclass);


--
-- Name: pxy_langchain_aiassistant id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_langchain_aiassistant ALTER COLUMN id SET DEFAULT nextval('public.pxy_langchain_aiassistant_id_seq'::regclass);


--
-- Name: pxy_langchain_aiprovider id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_langchain_aiprovider ALTER COLUMN id SET DEFAULT nextval('public.pxy_langchain_aiprovider_id_seq'::regclass);


--
-- Name: pxy_meta_pages_facebookpageassistant id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_meta_pages_facebookpageassistant ALTER COLUMN id SET DEFAULT nextval('public.pxy_meta_pages_facebookpageassistant_id_seq'::regclass);


--
-- Name: pxy_neo4j_neo4jprofile id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_neo4j_neo4jprofile ALTER COLUMN id SET DEFAULT nextval('public.pxy_neo4j_neo4jprofile_id_seq'::regclass);


--
-- Name: pxy_openai_openaiassistant id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_openai_openaiassistant ALTER COLUMN id SET DEFAULT nextval('public.pxy_openai_openaiassistant_id_seq'::regclass);


--
-- Name: pxy_whatsapp_whatsappbot id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_whatsapp_whatsappbot ALTER COLUMN id SET DEFAULT nextval('public.pxy_whatsapp_whatsappbot_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_group (id, name) FROM stdin;
\.


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_permission (id, content_type_id, codename, name) FROM stdin;
1	1	add_logentry	Can add log entry
2	1	change_logentry	Can change log entry
3	1	delete_logentry	Can delete log entry
4	1	view_logentry	Can view log entry
5	2	add_permission	Can add permission
6	2	change_permission	Can change permission
7	2	delete_permission	Can delete permission
8	2	view_permission	Can view permission
9	3	add_group	Can add group
10	3	change_group	Can change group
11	3	delete_group	Can delete group
12	3	view_group	Can view group
13	4	add_user	Can add user
14	4	change_user	Can change user
15	4	delete_user	Can delete user
16	4	view_user	Can view user
17	5	add_contenttype	Can add content type
18	5	change_contenttype	Can change content type
19	5	delete_contenttype	Can delete content type
20	5	view_contenttype	Can view content type
21	6	add_session	Can add session
22	6	change_session	Can change session
23	6	delete_session	Can delete session
24	6	view_session	Can view session
25	7	add_category	Can add category
26	7	change_category	Can change category
27	7	delete_category	Can delete category
28	7	view_category	Can view category
29	8	add_usermenu	Can add user menu
30	8	change_usermenu	Can change user menu
31	8	delete_usermenu	Can delete user menu
32	8	view_usermenu	Can view user menu
33	9	add_pipelinerun	Can add pipeline run
34	9	change_pipelinerun	Can change pipeline run
35	9	delete_pipelinerun	Can delete pipeline run
36	9	view_pipelinerun	Can view pipeline run
37	10	add_pipelineproductrun	Can add pipeline product run
38	10	change_pipelineproductrun	Can change pipeline product run
39	10	delete_pipelineproductrun	Can delete pipeline product run
40	10	view_pipelineproductrun	Can view pipeline product run
41	11	add_pipelinestep	Can add pipeline step
42	11	change_pipelinestep	Can change pipeline step
43	11	delete_pipelinestep	Can delete pipeline step
44	11	view_pipelinestep	Can view pipeline step
45	12	add_telegrambot	Can add telegram bot
46	12	change_telegrambot	Can change telegram bot
47	12	delete_telegrambot	Can delete telegram bot
48	12	view_telegrambot	Can view telegram bot
49	13	add_openaiassistant	Can add open ai assistant
50	13	change_openaiassistant	Can change open ai assistant
51	13	delete_openaiassistant	Can delete open ai assistant
52	13	view_openaiassistant	Can view open ai assistant
53	14	add_whatsappbot	Can add whats app bot
54	14	change_whatsappbot	Can change whats app bot
55	14	delete_whatsappbot	Can delete whats app bot
56	14	view_whatsappbot	Can view whats app bot
57	15	add_facebookpageassistant	Can add facebook page assistant
58	15	change_facebookpageassistant	Can change facebook page assistant
59	15	delete_facebookpageassistant	Can delete facebook page assistant
60	15	view_facebookpageassistant	Can view facebook page assistant
61	16	add_aiassistant	Can add ai assistant
62	16	change_aiassistant	Can change ai assistant
63	16	delete_aiassistant	Can delete ai assistant
64	16	view_aiassistant	Can view ai assistant
65	17	add_aiprovider	Can add ai provider
66	17	change_aiprovider	Can change ai provider
67	17	delete_aiprovider	Can delete ai provider
68	17	view_aiprovider	Can view ai provider
69	18	add_neo4jprofile	Can add neo4j profile
70	18	change_neo4jprofile	Can change neo4j profile
71	18	delete_neo4jprofile	Can delete neo4j profile
72	18	view_neo4jprofile	Can view neo4j profile
\.


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_user (id, password, last_login, is_superuser, username, last_name, email, is_staff, is_active, date_joined, first_name) FROM stdin;
1	pbkdf2_sha256$720000$0hadfe1JkiOZDizgCLP9v9$zuC8b0o65hZmlBgRnk7uHy8abCn8xamXZKlO04I/EQg=	2025-01-30 17:15:51.060058+00	t	ekaropolus		edgar@hadox.org	t	t	2024-03-16 19:50:08.631965+00	
2	pbkdf2_sha256$720000$gmI9203wYNN5ecb3w8mLRG$L8VACNSpXBx1K2fw2eOKxiEz1YHLrmfm5/Qxfp3FmRY=	2025-02-21 19:42:38.644858+00	t	ekaroadmin			t	t	2025-02-21 19:39:44.962626+00	
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Data for Name: core_category; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.core_category (id, name, description) FROM stdin;
22	Transforming Urban Futures	Empowering communities to reshape their neighborhoods into thriving, secure places.
23	Homes for All	Creating housing solutions that everyone can call home, focusing on sustainability and inclusivity.
24	Green Urban Investments	Investing in the future of cities with sustainable and fair financing solutions for urban projects.
25	Smart Cities for Smart Citizens	Harnessing the power of technology to make cities smarter, greener, and more inclusive for everyone.
\.


--
-- Data for Name: core_usermenu; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.core_usermenu (id, title, "order", description, icon, image, url, url_text, category_id) FROM stdin;
50	Know Your Rights: Legal Guide	0	Starting with a simple app, we guide you through local laws on land use, evolving to a platform where you can chat with AI for personalized advice and even meet experts virtually!	gavel		#legal-guide	Lauch	22
51	Unlock Public Lands	0	Discover public lands for housing with our interactive map, dive into virtual tours of potential sites, and finally, plan your housing project with cutting-edge simulation tools!	map		#unlock-public-lands	Lauch	22
52	Learn & Transform	0	Start with online tutorials about improving neighborhoods, level up to game-like learning experiences, and join a community platform to share ideas and learn through immersive simulations!	school		#learn-transform	Lauch	22
53	Urban Fabric Regenerator	0	Urban Fabric Regenerator integrates A-Frame for an immersive XR/VR/AR experience, allowing scientists and urban planners to virtually navigate and interact with complex urban simulations. Leveraging SymPy for precise mathematical modeling and NetLogo for dynamic ecosystem simulations, this platform provides a comprehensive tool for envisioning and testing urban regeneration scenarios. OpenAI's advanced AI assists in generating realistic urban landscapes and analyzing data, making it an indispensable tool for cutting-edge urban studies.	science		#urban-fabric-regenerator	Lauch	22
54	Your Housing Rights	0	Start with a handy resource hub on housing rights, get personalized advice from our AI-driven service, and dive into discussions and stories on our interactive community platform!	info		#housing-rights	Lauch	23
55	Design Inclusive Homes	0	From basic design guidelines to a dynamic tool predicting the impact of policies, create inclusive housing projects with our advanced digital twin technology!	group_add		#inclusive-homes	Lauch	23
56	Climate-Ready Homes	0	Learn about climate-resilient housing practices, evaluate your projects for climate readiness, and test designs against future climate scenarios with our advanced simulation tools!	eco		#climate-ready-homes	Lauch	23
57	Habitat Harmonizer	0	Habitat Harmonizer combines the immersive power of A-Frame with the analytical strengths of SymPy and the simulation capabilities of NetLogo, creating a virtual environment where housing ecosystems can be designed, tested, and optimized. This platform uses OpenAI's generative AI to visualize sustainable living spaces, offering a unique blend of technology and science to architects and environmental scientists. It stands as a beacon for the future of inclusive and eco-friendly housing.	biotech		#habitat-harmonizer	Lauch	23
58	Fund Your Sustainable Project	0	Explore funding opportunities in our database, get matched with the right investors through our AI system, and join a network where your projects meet sustainability-focused financing!	attach_money		#fund-sustainable	Lauch	24
59	Plan with Resilience	0	Access a toolkit filled with resources for sustainable planning, use our interactive tool for resilience analysis, and create and visualize resilient urban plans with state-of-the-art technology!	build_circle		#plan-resilience	Lauch	24
60	Inclusive Climate Action	0	Join our forum to share and discover climate initiatives, connect with resources and collaborators through our AI matchmaking, and co-create climate solutions on our collaborative platform!	public		#climate-action	Lauch	24
61	EcoQuantum Fund Allocator	0	EcoQuantum Fund Allocator revolutionizes sustainable urban financing by incorporating A-Frame's XR/VR/AR technology for an immersive analysis of financial landscapes and environmental impacts. Supported by SymPy's financial algorithms and NetLogo's environmental simulations, it offers a multi-dimensional perspective on investments. OpenAI's AI enriches this platform by providing deep insights and forecasting, making it a pioneering tool for researchers and economists focused on green urban development.	trending_up		#ecoquantum-fund-allocator	Lauch	24
62	Discover Smart Living	0	Dive into our resource hub to learn about smart city tech, join interactive courses to see these technologies in action, and experience smart city life through virtual reality tours!	local_library		#discover-smart	Lauch	25
63	Inclusion in the Digital Age	0	Discuss and learn about making technology accessible for all in our online forum, get personalized tech recommendations from AI, and co-create inclusive tech solutions with the community!	forum		#inclusion-digital	Lauch	25
64	Eco-Friendly Urban Simulations	0	Start with basic simulations to understand urban impacts, use data science for in-depth sustainability analysis, and explore and test eco-friendly urban designs with our immersive simulation platform!	timeline		#eco-friendly-simulations	Lauch	25
65	IntelliGrid Architect	0	IntelliGrid Architect leverages A-Frame to provide an XR/VR/AR-enabled platform for designing next-generation smart grids within an interactive, three-dimensional space. Combined with the computational power of SymPy and the agent-based modeling of NetLogo, it offers a sandbox for innovation in urban energy systems. OpenAI's technologies enhance this experience by generating predictive models and visualizations, making it a groundbreaking tool for engineers and technologists dedicated to sustainable urban infrastructure.	grid_on		#intelligrid-architect	Lauch	25
\.


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_admin_log (id, object_id, object_repr, action_flag, change_message, content_type_id, user_id, action_time) FROM stdin;
1	1	fasdfadsf	1	[{"added": {}}]	7	1	2024-03-16 20:15:27.507133+00
2	1	fasdfadsf	3		7	1	2024-03-16 20:22:53.51+00
3	2	Interactive City Modeling	1	[{"added": {}}]	7	1	2024-03-16 20:24:11.924736+00
4	1	City Simulation Engine	1	[{"added": {}}]	8	1	2024-03-16 20:24:44.568303+00
5	1	City Simulation Engine	2	[{"changed": {"fields": ["Image"]}}]	8	1	2024-03-16 21:43:45.945403+00
6	1	f471586a-c708-45c0-b31a-86fd46057600	1	[{"added": {}}]	9	1	2024-03-17 00:46:15.043334+00
7	2	Error	3		11	1	2024-03-17 00:55:31.068636+00
8	1	Fetch Data	3		11	1	2024-03-17 00:55:31.086568+00
9	5	6f6266ad-2e1b-4dd6-a537-6820a3754443 - Error in Create Categories	3		10	1	2024-03-17 00:56:11.580722+00
10	4	6f6266ad-2e1b-4dd6-a537-6820a3754443 - Fetch Data	3		10	1	2024-03-17 00:56:11.599191+00
11	4	6f6266ad-2e1b-4dd6-a537-6820a3754443	3		9	1	2024-03-17 00:56:18.64019+00
12	3	6d3c9c77-fdc4-4b67-adba-0bc7cf21bcd6	3		9	1	2024-03-17 00:56:18.659805+00
13	2	595d9758-64eb-451a-95d8-cb20aeca2d1d	3		9	1	2024-03-17 00:56:18.675501+00
14	1	f471586a-c708-45c0-b31a-86fd46057600	3		9	1	2024-03-17 00:56:18.692085+00
15	4	Error in Create Categories	3		11	1	2024-03-17 00:56:24.700599+00
16	3	Fetch Data	3		11	1	2024-03-17 00:56:24.717931+00
17	5	dd412b1b-40b4-470c-89a3-ede9433d2518	1	[{"added": {}}]	9	1	2024-03-17 00:56:35.669731+00
18	6	Error in Create Categories	3		11	1	2024-03-17 01:04:22.490627+00
19	5	Fetch Data	3		11	1	2024-03-17 01:04:22.520455+00
20	7	68564d6c-cbd7-4444-94ba-130affcc0494	3		9	1	2024-03-17 01:04:35.248198+00
21	6	b5d12c51-9a3f-4ec4-baa5-c342474e2e2b	3		9	1	2024-03-17 01:04:35.266505+00
22	7	Educational and Training Modules	3		7	1	2024-03-17 01:06:32.040211+00
23	6	Urban Planning and Management Interface	3		7	1	2024-03-17 01:06:32.065871+00
24	5	Data Analytics and Predictive Modeling Tools	3		7	1	2024-03-17 01:06:32.085966+00
25	4	VR/AR Urban Visualization Platforms	3		7	1	2024-03-17 01:06:32.103568+00
26	3	3D AI Simulations Software	3		7	1	2024-03-17 01:06:32.122256+00
27	2	Interactive City Modeling	3		7	1	2024-03-17 01:06:32.143422+00
28	12	e3a0572a-2872-4539-a25c-9cf8f1f6d21d - Error in Create User Menus	3		10	1	2024-03-17 01:06:51.793788+00
29	11	e3a0572a-2872-4539-a25c-9cf8f1f6d21d - Create Categories	3		10	1	2024-03-17 01:06:51.817306+00
30	10	e3a0572a-2872-4539-a25c-9cf8f1f6d21d - Fetch Data	3		10	1	2024-03-17 01:06:51.834613+00
31	9	Error in Create User Menus	3		11	1	2024-03-17 01:07:00.906331+00
32	8	Create Categories	3		11	1	2024-03-17 01:07:00.924162+00
33	7	Fetch Data	3		11	1	2024-03-17 01:07:00.943658+00
34	8	e3a0572a-2872-4539-a25c-9cf8f1f6d21d	3		9	1	2024-03-17 01:07:08.112379+00
35	12	Create User Menus	3		11	1	2024-03-17 04:01:06.406036+00
36	11	Create Categories	3		11	1	2024-03-17 04:01:06.435131+00
37	10	Fetch Data	3		11	1	2024-03-17 04:01:06.455307+00
38	9	b4b1bf13-e4db-41bc-b45a-cb6359ed63ac	3		9	1	2024-03-17 04:01:20.926083+00
39	12	Educational and Training Modules	3		7	1	2024-03-17 04:01:32.155247+00
40	11	Urban Planning and Management Interface	3		7	1	2024-03-17 04:01:32.1738+00
41	10	Data Analytics and Predictive Modeling Tools	3		7	1	2024-03-17 04:01:32.190737+00
42	9	VR/AR Urban Visualization Platforms	3		7	1	2024-03-17 04:01:32.206639+00
43	8	3D AI Simulations Software	3		7	1	2024-03-17 04:01:32.223257+00
44	13	Realistic Rendering	3		8	1	2024-03-18 17:23:38.318029+00
45	12	Generative AI	3		8	1	2024-03-18 17:23:38.34412+00
46	22	Interactive 3D City Maps	2	[{"changed": {"fields": ["Order"]}}]	8	1	2024-03-18 17:25:20.182762+00
47	23	Generative Scenario Visualization	2	[{"changed": {"fields": ["Order"]}}]	8	1	2024-03-18 17:25:34.135964+00
48	24	Advanced Urban Simulation	2	[{"changed": {"fields": ["Order"]}}]	8	1	2024-03-18 17:25:51.172569+00
49	25	Polisplexity Digital Twin	2	[{"changed": {"fields": ["Order"]}}]	8	1	2024-03-18 17:25:58.828934+00
50	15	Augmented Reality	3		8	1	2024-03-18 18:31:18.171252+00
51	14	Virtual Reality Tech	3		8	1	2024-03-18 18:31:18.194381+00
52	17	Predictive Models	3		8	1	2024-03-18 18:49:14.402011+00
53	16	Big Data Analytics	3		8	1	2024-03-18 18:49:14.423356+00
54	17	Educational and Training Modules	3		7	1	2024-03-18 18:55:37.821961+00
55	19	Interactive Dashboards	3		8	1	2024-03-18 18:55:51.574077+00
56	18	Cloud Computing	3		8	1	2024-03-18 18:55:51.59537+00
57	16	Urban Planning and Management Interface	3		7	1	2024-03-18 19:15:09.644012+00
58	15	Data Analytics and Predictive Modeling Tools	3		7	1	2024-03-18 19:15:09.66644+00
59	14	VR/AR Urban Visualization Platforms	3		7	1	2024-03-18 19:15:09.69284+00
60	13	3D AI Simulations Software	3		7	1	2024-03-18 19:15:09.71143+00
61	14	1f3bd6f2-a5ad-458e-a2da-db3029bfde1b	3		9	1	2024-03-18 19:15:35.103368+00
62	13	1e4d1713-4bda-4701-bf4f-ad22eb3e4b46	3		9	1	2024-03-18 19:15:35.123204+00
63	12	1fb06c89-55b8-453b-a74d-a66a699c02aa	3		9	1	2024-03-18 19:15:35.138855+00
64	11	ea1d0a2d-eb20-4a37-b29a-479429c03534	3		9	1	2024-03-18 19:15:35.154306+00
65	10	1808a8d1-f8e5-45f8-9ee2-7b30acd250fb	3		9	1	2024-03-18 19:15:35.170085+00
66	21	Person-Centered Smart Cities	3		7	1	2024-03-18 19:41:10.06097+00
67	20	Urban and Climate Financing Solutions	3		7	1	2024-03-18 19:41:10.082336+00
68	19	Adequate Housing Solutions	3		7	1	2024-03-18 19:41:10.101069+00
69	18	Urban Crisis Solutions	3		7	1	2024-03-18 19:41:10.120991+00
70	1	PolisplexityBot (@PolisplexityBot)	1	[{"added": {}}]	12	1	2025-01-16 13:42:34.047667+00
71	1	Dr. Ekaropolus	1	[{"added": {}}]	13	1	2025-01-16 18:13:40.900244+00
72	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Name"]}}]	13	1	2025-01-16 18:14:02.485403+00
73	1	Dr. Dr. Ekaropolus	1	[{"added": {}}]	14	1	2025-01-16 22:24:48.066084+00
74	1	Dr. Dr. Ekaropolus	3		14	1	2025-01-16 22:30:59.009412+00
75	1	Dr. Dr. Ekaropolus	1	[{"added": {}}]	14	1	2025-01-16 22:36:06.765893+00
76	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Phone number id"]}}]	14	1	2025-01-16 22:50:03.032049+00
77	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Is active"]}}]	14	1	2025-01-16 22:59:56.047202+00
78	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 01:26:25.489972+00
79	1	Patito Consulting (391198281307800) -> Dr. Dr. Ekaropolus	1	[{"added": {}}]	15	1	2025-01-25 04:09:20.421255+00
80	1	Patito Consulting	2	[{"changed": {"fields": ["Name"]}}]	13	1	2025-01-25 04:10:07.431916+00
81	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Name"]}}]	13	1	2025-01-25 04:10:24.174273+00
82	2	Patito Consulting	1	[{"added": {}}]	13	1	2025-01-25 04:11:16.754745+00
83	3	Polisplexity	1	[{"added": {}}]	13	1	2025-01-25 04:11:45.030513+00
84	4	Neurolitiks University	1	[{"added": {}}]	13	1	2025-01-25 04:12:22.966381+00
85	5	Hadox	1	[{"added": {}}]	13	1	2025-01-25 04:12:55.990439+00
86	6	The AP Foundation	1	[{"added": {}}]	13	1	2025-01-25 04:13:19.806499+00
87	1	Patito Consulting (391198281307800) -> Patito Consulting	2	[{"changed": {"fields": ["Assistant"]}}]	15	1	2025-01-25 04:13:37.72098+00
88	2	The AP Foundation (240725076598985) -> The AP Foundation	1	[{"added": {}}]	15	1	2025-01-25 04:14:05.686283+00
89	3	Neurolitiks University (1775505595802690) -> Neurolitiks University	1	[{"added": {}}]	15	1	2025-01-25 04:14:25.534086+00
90	4	Polisplexity (2001899753359253) -> Polisplexity	1	[{"added": {}}]	15	1	2025-01-25 04:14:48.76837+00
91	4	Neurolitiks University	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 04:21:47.404829+00
92	2	Patito Consulting	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 04:22:04.964064+00
93	5	Hadox	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 04:22:19.745784+00
94	3	Polisplexity	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 04:22:34.077429+00
95	6	The AP Foundation	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 04:22:45.405619+00
96	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-25 04:23:16.743671+00
97	6	The AP Foundation	2	[{"changed": {"fields": ["Assistant id"]}}]	13	1	2025-01-28 18:10:30.376292+00
98	5	Hadox	2	[{"changed": {"fields": ["Assistant id"]}}]	13	1	2025-01-28 18:10:36.261807+00
99	4	Neurolitiks University	2	[{"changed": {"fields": ["Assistant id"]}}]	13	1	2025-01-28 18:10:42.118444+00
100	3	Polisplexity	2	[{"changed": {"fields": ["Assistant id"]}}]	13	1	2025-01-28 18:10:50.865585+00
101	2	Patito Consulting	2	[{"changed": {"fields": ["Assistant id"]}}]	13	1	2025-01-28 18:10:55.983657+00
102	1	Dr. Dr. Ekaropolus	2	[]	13	1	2025-01-28 18:11:00.813057+00
103	1	Patito Consulting (391198281307800) -> Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Assistant"]}}]	15	1	2025-01-28 18:15:51.015359+00
104	1	Patito Consulting (391198281307800) -> Patito Consulting	2	[{"changed": {"fields": ["Assistant"]}}]	15	1	2025-01-28 18:17:51.050626+00
105	1	Dr. Dr. Ekaropolus	3		14	1	2025-01-28 18:31:33.579259+00
106	1	Dr. Dr. Ekaropolus	1	[{"added": {}}]	14	1	2025-01-28 18:35:32.584238+00
107	1	Dr. Dr. Ekaropolus	2	[]	14	1	2025-01-28 18:43:26.36204+00
108	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Is active"]}}]	14	1	2025-01-28 18:43:37.812073+00
109	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Assistant"]}}]	14	1	2025-01-28 18:47:54.671711+00
110	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Assistant"]}}]	14	1	2025-01-28 18:48:52.098532+00
111	1	PolisplexityBot (@PolisplexityBot)	2	[{"changed": {"fields": ["Assistant"]}}]	12	1	2025-01-28 21:51:26.917321+00
112	1	PolisplexityBot (@PolisplexityBot)	2	[{"changed": {"fields": ["Assistant"]}}]	12	1	2025-01-28 21:52:44.123533+00
113	1	PolisplexityBot (@PolisplexityBot)	2	[{"changed": {"fields": ["Assistant"]}}]	12	1	2025-01-28 21:54:22.195563+00
114	1	PolisplexityBot (@PolisplexityBot)	2	[{"changed": {"fields": ["Assistant"]}}]	12	1	2025-01-28 22:42:07.882037+00
115	1	OpenAI	1	[{"added": {}}]	17	1	2025-01-29 01:56:59.235244+00
116	1	OpenAI Assistant (OpenAI)	1	[{"added": {}}]	16	1	2025-01-29 01:58:21.357922+00
117	1	PolisplexityBot (@PolisplexityBot)	2	[{"changed": {"fields": ["Assistant type"]}}]	12	1	2025-01-29 02:24:56.52717+00
118	1	PolisplexityBot (@PolisplexityBot)	2	[]	12	1	2025-01-29 02:25:04.545986+00
119	1	PolisplexityBot (@PolisplexityBot)	2	[{"changed": {"fields": ["Assistant type"]}}]	12	1	2025-01-29 02:29:37.483524+00
120	1	PolisplexityBot (@PolisplexityBot)	2	[]	12	1	2025-01-29 03:09:23.762181+00
121	2	DeepSeek	1	[{"added": {}}]	17	1	2025-01-29 03:15:55.715755+00
122	2	DeepSeek Assistant (deepseek-chat)	1	[{"added": {}}]	16	1	2025-01-29 03:22:42.587635+00
123	1	Polisplexity Assistant (gpt-4o-mini)	2	[{"changed": {"fields": ["Name", "Description"]}}]	16	1	2025-01-29 03:23:37.298889+00
124	4	Polisplexity (2001899753359253) -> Polisplexity	2	[]	15	1	2025-01-29 04:55:08.422753+00
125	5	Dr. Dr. Ekaropolus (556453867548815) -> Dr. Dr. Ekaropolus	1	[{"added": {}}]	15	1	2025-01-29 04:55:36.768076+00
126	5	Hadox	2	[]	13	1	2025-01-30 01:57:43.732953+00
127	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-30 01:58:24.9558+00
128	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Assistant id"]}}]	13	1	2025-01-30 01:58:35.515854+00
129	1	Dr. Dr. Ekaropolus	2	[{"changed": {"fields": ["Description"]}}]	13	1	2025-01-30 02:28:39.999525+00
130	1	DefaultNeo4jProfile | Model: gpt-4o-mini	1	[{"added": {}}]	18	1	2025-01-31 17:27:30.786298+00
131	1	DefaultNeo4jProfile | Model: gpt-4o-mini	2	[{"changed": {"fields": ["password"]}}]	18	1	2025-01-31 17:29:37.857217+00
132	1	DefaultNeo4jProfile | Model: gpt-4o-mini	2	[]	18	1	2025-01-31 17:32:41.533823+00
133	1	DefaultNeo4jProfile | Model: gpt-4o-mini	2	[]	18	1	2025-01-31 17:32:54.002194+00
134	1	DefaultNeo4jProfile | Model: gpt-4o-mini	2	[{"changed": {"fields": ["Uri"]}}]	18	1	2025-01-31 17:35:17.832291+00
135	1	Polisplexity Assistant (gpt-4o-mini)	2	[{"changed": {"fields": ["Uses graph", "Neo4j profile"]}}]	16	1	2025-02-09 15:07:32.461512+00
136	1	Polisplexity Assistant (gpt-4o-mini)	2	[]	16	1	2025-02-09 15:12:09.726962+00
\.


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_content_type (id, app_label, model) FROM stdin;
1	admin	logentry
2	auth	permission
3	auth	group
4	auth	user
5	contenttypes	contenttype
6	sessions	session
7	core	category
8	core	usermenu
9	pxy_de	pipelinerun
10	pxy_de	pipelineproductrun
11	pxy_de	pipelinestep
12	pxy_bots	telegrambot
13	pxy_openai	openaiassistant
14	pxy_whatsapp	whatsappbot
15	pxy_meta_pages	facebookpageassistant
16	pxy_langchain	aiassistant
17	pxy_langchain	aiprovider
18	pxy_neo4j	neo4jprofile
\.


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2024-03-16 19:49:29.992327+00
2	auth	0001_initial	2024-03-16 19:49:30.035407+00
3	admin	0001_initial	2024-03-16 19:49:30.075321+00
4	admin	0002_logentry_remove_auto_add	2024-03-16 19:49:30.104845+00
5	admin	0003_logentry_add_action_flag_choices	2024-03-16 19:49:30.123983+00
6	contenttypes	0002_remove_content_type_name	2024-03-16 19:49:30.156945+00
7	auth	0002_alter_permission_name_max_length	2024-03-16 19:49:30.187529+00
8	auth	0003_alter_user_email_max_length	2024-03-16 19:49:30.211923+00
9	auth	0004_alter_user_username_opts	2024-03-16 19:49:30.234126+00
10	auth	0005_alter_user_last_login_null	2024-03-16 19:49:30.270979+00
11	auth	0006_require_contenttypes_0002	2024-03-16 19:49:30.286239+00
12	auth	0007_alter_validators_add_error_messages	2024-03-16 19:49:30.31029+00
13	auth	0008_alter_user_username_max_length	2024-03-16 19:49:30.338961+00
14	auth	0009_alter_user_last_name_max_length	2024-03-16 19:49:30.363661+00
15	auth	0010_alter_group_name_max_length	2024-03-16 19:49:30.387432+00
16	auth	0011_update_proxy_permissions	2024-03-16 19:49:30.405721+00
17	auth	0012_alter_user_first_name_max_length	2024-03-16 19:49:30.43227+00
18	sessions	0001_initial	2024-03-16 19:49:30.461603+00
19	core	0001_initial	2024-03-16 20:14:42.639872+00
20	core	0002_usermenu	2024-03-16 20:22:17.468497+00
21	pxy_de	0001_initial	2024-03-16 23:57:05.077756+00
22	pxy_bots	0001_initial	2025-01-16 12:39:48.952926+00
23	pxy_openai	0001_initial	2025-01-16 18:10:48.291052+00
24	pxy_bots	0002_alter_telegrambot_is_active_alter_telegrambot_name_and_more	2025-01-16 19:50:01.791278+00
25	pxy_whatsapp	0001_initial	2025-01-16 19:50:01.820716+00
26	pxy_whatsapp	0002_whatsappbot_webhook_verify_token_and_more	2025-01-16 22:35:04.740855+00
27	pxy_meta_pages	0001_initial	2025-01-25 04:06:48.63353+00
28	pxy_whatsapp	0003_whatsappbot_assistant	2025-01-28 18:34:28.240481+00
29	pxy_bots	0003_telegrambot_assistant	2025-01-28 21:47:09.599938+00
30	pxy_langchain	0001_initial	2025-01-29 01:49:43.923703+00
31	pxy_bots	0004_remove_telegrambot_assistant_and_more	2025-01-29 02:08:44.364141+00
32	pxy_langchain	0002_remove_aiprovider_base_url_aiassistant_created_at_and_more	2025-01-29 03:06:29.270658+00
33	pxy_bots	0005_remove_telegrambot_assistant_id_and_more	2025-01-29 03:08:29.600079+00
34	pxy_meta_pages	0002_facebookpageassistant_is_subscribed	2025-01-29 04:44:52.167651+00
35	pxy_neo4j	0001_initial	2025-01-31 17:10:18.724113+00
36	pxy_langchain	0003_aiassistant_neo4j_profile_aiassistant_uses_graph	2025-02-09 15:01:24.175204+00
\.


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_session (session_key, session_data, expire_date) FROM stdin;
lq105wf1zk14xxz53q77s912xx23bl7g	.eJxVjDEOwyAQBP9CHSHAYCBler8BHccRnEQgGbuK8vfYkouk2WJndt8swLaWsHVawpzYlUl2-e0i4JPqAdID6r1xbHVd5sgPhZ-086klet1O9--gQC_7OlohlYS8hxVmzOSNkoTDkLPzwmjrtQZUCseYXETpiGxMKSufkYgE-3wBzvo4YA:1rla2w:dYEAZcaH4mDkBmc-JQ_Tx7WttqPT2AN1fkwwIRKAcO4	2024-03-30 19:50:22.344501+00
eggbrbp6ddfthxjq0q9db1ayxm8tuuux	.eJxVjDEOwyAQBP9CHSHAYCBler8BHccRnEQgGbuK8vfYkouk2WJndt8swLaWsHVawpzYlUl2-e0i4JPqAdID6r1xbHVd5sgPhZ-086klet1O9--gQC_7OlohlYS8hxVmzOSNkoTDkLPzwmjrtQZUCseYXETpiGxMKSufkYgE-3wBzvo4YA:1rlxai:hXKgCtBk6eTjIiJYaN7DzoD8SfqCKLIE-nbnJ2jBJBY	2024-03-31 20:58:48.803173+00
bjfktuvrdygg4eu6q62r33kybypflnha	.eJxVjDEOwyAQBP9CHSHAYCBler8BHccRnEQgGbuK8vfYkouk2WJndt8swLaWsHVawpzYlUl2-e0i4JPqAdID6r1xbHVd5sgPhZ-086klet1O9--gQC_7OlohlYS8hxVmzOSNkoTDkLPzwmjrtQZUCseYXETpiGxMKSufkYgE-3wBzvo4YA:1rmGhN:3ydW-kMhTu6jVPVtkDwmC_PeZI5wGUelAAR6KNU-h2c	2024-04-01 17:22:57.251842+00
zhx2n8i7l7gwli5o11bf94reg8aji4d6	.eJxVjEEOwiAUBe_C2pACpZ-6dN8zkAf8StXQpLQr490NSRe6fTPz3sLj2LM_Km9-SeIqlLj8bgHxyaWB9EC5rzKuZd-WIJsiT1rltCZ-3U737yCj5lY7jqofkQwbHTQlKEsxIYBc7KzpeoAYLqiREKwiMzA5S7MdtIuYxecL_sU4Xw:1tYPEQ:f2WLTgEcll4EjLiVp0BeVs7tMPjgIc0dhUeQXBtCAto	2025-01-30 12:44:18.026237+00
01sjsebqcgdpopiddc2v0v53uzfx10oq	.eJxVjEEOwiAUBe_C2pACpZ-6dN8zkAf8StXQpLQr490NSRe6fTPz3sLj2LM_Km9-SeIqlLj8bgHxyaWB9EC5rzKuZd-WIJsiT1rltCZ-3U737yCj5lY7jqofkQwbHTQlKEsxIYBc7KzpeoAYLqiREKwiMzA5S7MdtIuYxecL_sU4Xw:1tdY8t:iqb8MKgFrRCyr6tWzw_4ELQ5a9LFJRGfDufUgkERlFQ	2025-02-13 17:15:51.080532+00
6fpel6jlgmpe5ifbnjpit4d2xcezyu1e	.eJxVjMsOwiAQRf-FtSEt5TG4dO83kGEYpGogKe3K-O_apAvd3nPOfYmA21rC1nkJcxJnocTpd4tID647SHestyap1XWZo9wVedAury3x83K4fwcFe_nWxF6DAWM1ADqOyucRmBxN1jsYB5szoZ8MJTd4HcEoVjwhZoo-MrF4fwDd6jiL:1tlYv0:j-Q5msilA6aJkrkEHQm3t1dCvKtBa842rp_WgBo4sCk	2025-03-07 19:42:38.650135+00
\.


--
-- Data for Name: pxy_bots_telegrambot; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_bots_telegrambot (id, name, username, token, is_active, assistant_id) FROM stdin;
1	PolisplexityBot	PolisplexityBot	6474402815:AAHCSXM7VKwyj5-lVh8p3365eRQ5Nj94H4I	t	1
\.


--
-- Data for Name: pxy_de_pipelineproductrun; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_de_pipelineproductrun (id, status, date, pipeline_run_id, step_id) FROM stdin;
31	Success	2024-03-18 19:15:45.565095+00	15	13
32	Success	2024-03-18 19:15:45.725504+00	15	14
33	Success	2024-03-18 19:15:46.060082+00	15	15
34	Success	2024-03-18 20:39:09.851189+00	16	13
35	Success	2024-03-18 20:39:10.002499+00	16	14
36	Success	2024-03-18 20:39:10.482308+00	16	15
\.


--
-- Data for Name: pxy_de_pipelinerun; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_de_pipelinerun (id, run_identifier, overall_status, date) FROM stdin;
5	dd412b1b40b4470c89a3ede9433d2518	All	2024-03-17 00:56:35.664953+00
15	041ae1489b724249a7b0f38c57694d24	Success	2024-03-18 19:15:44.951099+00
16	f017d146cce64a679446630434643d38	Success	2024-03-18 20:39:09.145937+00
\.


--
-- Data for Name: pxy_de_pipelinestep; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_de_pipelinestep (id, name, description) FROM stdin;
13	Fetch Data	\N
14	Create Categories	\N
15	Create User Menus	\N
\.


--
-- Data for Name: pxy_langchain_aiassistant; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_langchain_aiassistant (id, name, description, model_name, api_key, provider_id, created_at, updated_at, neo4j_profile_id, uses_graph) FROM stdin;
1	Polisplexity Assistant	You are Urbanista, a thoughtful and optimistic assistant for the U4MX Facebook page. Your role is to engage users about urban sustainability, innovation, and city science. Use an inspirational and civic-minded tone.\r\n\r\nGuidelines:\r\n1. Responses should be short (1–2 sentences).\r\n2. Use emojis like 🏙️, 🌱, or 🚶‍♂️ to highlight urban themes.\r\n3. Focus on sustainability, urban challenges, and emerging city technologies.\r\n4. Encourage audience interaction and discussion.	gpt-4o-mini	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	1	2025-01-29 03:06:29.243431+00	2025-02-09 15:12:09.722445+00	1	t
2	DeepSeek Assistant	DeepSeek AI provides advanced open-source chat models optimized for reasoning, coding, and general conversations. It supports structured tool calling and token-level streaming.	deepseek-chat	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	2	2025-01-29 03:22:42.58379+00	2025-01-29 03:22:42.583819+00	\N	f
\.


--
-- Data for Name: pxy_langchain_aiprovider; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_langchain_aiprovider (id, description, name) FROM stdin;
1	OpenAI provides powerful LLMs like GPT-4 and GPT-3.5	OpenAI
2	DeepSeek AI provides state-of-the-art open-source chat models.	DeepSeek
\.


--
-- Data for Name: pxy_meta_pages_facebookpageassistant; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_meta_pages_facebookpageassistant (id, page_id, page_name, created_at, updated_at, assistant_id, is_subscribed) FROM stdin;
1	391198281307800	Patito Consulting	2025-01-25 04:09:20.41713+00	2025-01-30 02:59:21.59642+00	2	t
2	240725076598985	The AP Foundation	2025-01-25 04:14:05.661493+00	2025-01-30 02:59:20.427962+00	6	t
3	1775505595802690	Neurolitiks University	2025-01-25 04:14:25.530549+00	2025-01-30 02:59:19.740889+00	4	t
4	2001899753359253	Polisplexity	2025-01-25 04:14:48.76462+00	2025-01-30 02:59:19.090691+00	3	t
5	556453867548815	Dr. Dr. Ekaropolus	2025-01-29 04:55:36.763877+00	2025-01-30 02:59:17.535022+00	1	t
\.


--
-- Data for Name: pxy_neo4j_neo4jprofile; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_neo4j_neo4jprofile (id, name, uri, username, password, openai_api_key, model_name) FROM stdin;
1	DefaultNeo4jProfile	neo4j+s://74d433fb.databases.neo4j.io	neo4j	4Y5-ppefHkgEiLr-l0qzbf8wNJw0zkOmRmk7cSkSrTg	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	gpt-4o-mini
\.


--
-- Data for Name: pxy_openai_openaiassistant; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_openai_openaiassistant (id, name, description, api_key, assistant_id, created_at, updated_at) FROM stdin;
1	Dr. Dr. Ekaropolus	You are Dr. Dr. Ekaropolus, a science-hustling, connection-making assistant for social media and messaging platforms. Your mission is to educate, connect, and sell, all while keeping it fun and engaging.\r\n\r\nGuidelines:\r\n1️⃣ Responses should be concise (1–2 sentences).\r\n2️⃣ Use emojis like 🔬🚀🤝 to emphasize science, innovation, and collaboration.\r\n3️⃣ Always connect users to a scientist, research center, or project from your database.\r\n4️⃣ Sneak in a fun science fact to keep things engaging.\r\n\r\nDr. Dr. Ekaropolus makes science fun, keeps the system connected, and always closes a deal! 🚀😎	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	\N	2025-01-16 18:13:40.892022+00	2025-01-30 02:28:39.994967+00
2	Patito Consulting	You are PatBot, a witty and sarcastic assistant for the Patito Consulting Facebook page. Your role is to entertain and resonate with consultants by sharing humor about consulting life, SAP systems, and the challenges of the profession. Use a playful and conversational tone.\r\n\r\nGuidelines:\r\n1. Responses should be no more than 2 sentences.\r\n2. Use humor and sarcasm appropriately to connect with the audience.\r\n3. Include relatable memes or exaggerations about consulting.\r\n4. Avoid overly technical explanations; focus on humor and relatability.	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	\N	2025-01-25 04:11:16.750408+00	2025-01-28 18:10:55.978168+00
3	Polisplexity	You are Urbanista, a thoughtful and optimistic assistant for the U4MX Facebook page. Your role is to engage users about urban sustainability, innovation, and city science. Use an inspirational and civic-minded tone.\r\n\r\nGuidelines:\r\n1. Responses should be short (1–2 sentences).\r\n2. Use emojis like 🏙️, 🌱, or 🚶‍♂️ to highlight urban themes.\r\n3. Focus on sustainability, urban challenges, and emerging city technologies.\r\n4. Encourage audience interaction and discussion.	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	\N	2025-01-25 04:11:45.027291+00	2025-01-28 18:10:50.861035+00
4	Neurolitiks University	You are TechBridge, a professional and inspiring assistant for the ML4MX Facebook page. Your purpose is to engage users with short, enthusiastic responses about Machine Learning, promote curiosity, and celebrate Mexican researchers. Use an encouraging tone and provide simplified, insightful answers.\r\n\r\nGuidelines:\r\n1. Responses should be no more than 2 sentences.\r\n2. Use emojis sparingly to highlight key ideas (e.g., 🌟, 🤖, 🚀).\r\n3. Avoid jargon; simplify technical terms for a general audience.\r\n4. Focus on Machine Learning, AI, and the achievements of Mexican researchers.	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	\N	2025-01-25 04:12:22.96198+00	2025-01-28 18:10:42.114926+00
5	Hadox	You are HadoxAI, a visionary and solutions-focused assistant for the Hadox Facebook page. Your role is to educate users about AI, data engineering, and complexity science while inspiring them to think about tech’s positive impact. Use a professional and insightful tone.\r\n\r\nGuidelines:\r\n1. Responses should be concise (1–2 sentences).\r\n2. Use emojis like 🤖, 🌍, or 💡 to emphasize innovation and impact.\r\n3. Provide actionable insights or inspiring facts related to AI and open technologies.\r\n4. Avoid deep technical jargon; focus on the bigger picture.	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	\N	2025-01-25 04:12:55.986094+00	2025-01-30 01:57:43.727434+00
6	The AP Foundation	You are NodoBot, a friendly and collaborative assistant for the Nodo Guanajuato Facebook page. Your role is to celebrate Guanajuato’s talent, foster collaboration, and promote cultural pride. Use a warm and community-focused tone.\r\n\r\nGuidelines:\r\n1. Responses should be concise (1–2 sentences).\r\n2. Use emojis like 🎉, 🌟, or 🤝 to highlight community and pride.\r\n3. Focus on Guanajuato’s achievements, collaborations, and culture.\r\n4. Encourage user participation and storytelling.	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	\N	2025-01-25 04:13:19.803233+00	2025-01-28 18:10:30.370577+00
\.


--
-- Data for Name: pxy_whatsapp_whatsappbot; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.pxy_whatsapp_whatsappbot (id, name, phone_number_id, graph_api_token, is_active, webhook_verify_token, assistant_id) FROM stdin;
1	Dr. Dr. Ekaropolus	526059387259621	EABZBLTtUC8YkBOZCvMwwVLB4OtfT6ZArtKsT3awKvzOsvzAvjeLLPEr1eiKdwvZBMMdml9iQ1v6GfNmUQ7ilAKMonjAE05A3NndPDwuOfAoGxT6ZB12KPT7lWjMZAIpOYepj0Ol77OrDJ6GZAIAuKKuQRK7Vm34UxdUcl5QbXwZATCegt1Pj4TqakVJ353luWJyAsAZDZD	t	a8f5f167f44f4964e6c998dee827110c	1
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_group_id_seq', 1, true);


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_group_permissions_id_seq', 1, true);


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_permission_id_seq', 72, true);


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_user_groups_id_seq', 1, true);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_user_id_seq', 2, true);


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_user_user_permissions_id_seq', 1, true);


--
-- Name: core_category_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.core_category_id_seq', 25, true);


--
-- Name: core_usermenu_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.core_usermenu_id_seq', 65, true);


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_admin_log_id_seq', 136, true);


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_content_type_id_seq', 18, true);


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_migrations_id_seq', 36, true);


--
-- Name: pxy_bots_telegrambot_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_bots_telegrambot_id_seq', 1, true);


--
-- Name: pxy_de_pipelineproductrun_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_de_pipelineproductrun_id_seq', 36, true);


--
-- Name: pxy_de_pipelinerun_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_de_pipelinerun_id_seq', 16, true);


--
-- Name: pxy_de_pipelinestep_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_de_pipelinestep_id_seq', 15, true);


--
-- Name: pxy_langchain_aiassistant_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_langchain_aiassistant_id_seq', 2, true);


--
-- Name: pxy_langchain_aiprovider_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_langchain_aiprovider_id_seq', 2, true);


--
-- Name: pxy_meta_pages_facebookpageassistant_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_meta_pages_facebookpageassistant_id_seq', 5, true);


--
-- Name: pxy_neo4j_neo4jprofile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_neo4j_neo4jprofile_id_seq', 1, true);


--
-- Name: pxy_openai_openaiassistant_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_openai_openaiassistant_id_seq', 6, true);


--
-- Name: pxy_whatsapp_whatsappbot_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pxy_whatsapp_whatsappbot_id_seq', 1, true);


--
-- Name: django_migrations idx_16386_django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_migrations
    ADD CONSTRAINT idx_16386_django_migrations_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions idx_16393_auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT idx_16393_auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups idx_16398_auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT idx_16398_auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions idx_16403_auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT idx_16403_auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log idx_16408_django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT idx_16408_django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type idx_16415_django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT idx_16415_django_content_type_pkey PRIMARY KEY (id);


--
-- Name: auth_permission idx_16422_auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT idx_16422_auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_group idx_16429_auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT idx_16429_auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_user idx_16436_auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT idx_16436_auth_user_pkey PRIMARY KEY (id);


--
-- Name: django_session idx_16442_sqlite_autoindex_django_session_1; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_session
    ADD CONSTRAINT idx_16442_sqlite_autoindex_django_session_1 PRIMARY KEY (session_key);


--
-- Name: core_category idx_16448_core_category_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.core_category
    ADD CONSTRAINT idx_16448_core_category_pkey PRIMARY KEY (id);


--
-- Name: core_usermenu idx_16455_core_usermenu_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.core_usermenu
    ADD CONSTRAINT idx_16455_core_usermenu_pkey PRIMARY KEY (id);


--
-- Name: pxy_de_pipelinerun idx_16462_pxy_de_pipelinerun_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelinerun
    ADD CONSTRAINT idx_16462_pxy_de_pipelinerun_pkey PRIMARY KEY (id);


--
-- Name: pxy_de_pipelinestep idx_16469_pxy_de_pipelinestep_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelinestep
    ADD CONSTRAINT idx_16469_pxy_de_pipelinestep_pkey PRIMARY KEY (id);


--
-- Name: pxy_de_pipelineproductrun idx_16476_pxy_de_pipelineproductrun_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelineproductrun
    ADD CONSTRAINT idx_16476_pxy_de_pipelineproductrun_pkey PRIMARY KEY (id);


--
-- Name: pxy_openai_openaiassistant idx_16483_pxy_openai_openaiassistant_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_openai_openaiassistant
    ADD CONSTRAINT idx_16483_pxy_openai_openaiassistant_pkey PRIMARY KEY (id);


--
-- Name: pxy_whatsapp_whatsappbot idx_16490_pxy_whatsapp_whatsappbot_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_whatsapp_whatsappbot
    ADD CONSTRAINT idx_16490_pxy_whatsapp_whatsappbot_pkey PRIMARY KEY (id);


--
-- Name: pxy_langchain_aiprovider idx_16497_pxy_langchain_aiprovider_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_langchain_aiprovider
    ADD CONSTRAINT idx_16497_pxy_langchain_aiprovider_pkey PRIMARY KEY (id);


--
-- Name: pxy_bots_telegrambot idx_16504_pxy_bots_telegrambot_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_bots_telegrambot
    ADD CONSTRAINT idx_16504_pxy_bots_telegrambot_pkey PRIMARY KEY (id);


--
-- Name: pxy_meta_pages_facebookpageassistant idx_16511_pxy_meta_pages_facebookpageassistant_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_meta_pages_facebookpageassistant
    ADD CONSTRAINT idx_16511_pxy_meta_pages_facebookpageassistant_pkey PRIMARY KEY (id);


--
-- Name: pxy_neo4j_neo4jprofile idx_16518_pxy_neo4j_neo4jprofile_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_neo4j_neo4jprofile
    ADD CONSTRAINT idx_16518_pxy_neo4j_neo4jprofile_pkey PRIMARY KEY (id);


--
-- Name: pxy_langchain_aiassistant idx_16525_pxy_langchain_aiassistant_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_langchain_aiassistant
    ADD CONSTRAINT idx_16525_pxy_langchain_aiassistant_pkey PRIMARY KEY (id);


--
-- Name: idx_16393_auth_group_permissions_group_id_b120cbf9; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16393_auth_group_permissions_group_id_b120cbf9 ON public.auth_group_permissions USING btree (group_id);


--
-- Name: idx_16393_auth_group_permissions_group_id_permission_id_0cd325b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16393_auth_group_permissions_group_id_permission_id_0cd325b ON public.auth_group_permissions USING btree (group_id, permission_id);


--
-- Name: idx_16393_auth_group_permissions_permission_id_84c5c92e; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16393_auth_group_permissions_permission_id_84c5c92e ON public.auth_group_permissions USING btree (permission_id);


--
-- Name: idx_16398_auth_user_groups_group_id_97559544; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16398_auth_user_groups_group_id_97559544 ON public.auth_user_groups USING btree (group_id);


--
-- Name: idx_16398_auth_user_groups_user_id_6a12ed8b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16398_auth_user_groups_user_id_6a12ed8b ON public.auth_user_groups USING btree (user_id);


--
-- Name: idx_16398_auth_user_groups_user_id_group_id_94350c0c_uniq; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16398_auth_user_groups_user_id_group_id_94350c0c_uniq ON public.auth_user_groups USING btree (user_id, group_id);


--
-- Name: idx_16403_auth_user_user_permissions_permission_id_1fbb5f2c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16403_auth_user_user_permissions_permission_id_1fbb5f2c ON public.auth_user_user_permissions USING btree (permission_id);


--
-- Name: idx_16403_auth_user_user_permissions_user_id_a95ead1b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16403_auth_user_user_permissions_user_id_a95ead1b ON public.auth_user_user_permissions USING btree (user_id);


--
-- Name: idx_16403_auth_user_user_permissions_user_id_permission_id_14a6; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16403_auth_user_user_permissions_user_id_permission_id_14a6 ON public.auth_user_user_permissions USING btree (user_id, permission_id);


--
-- Name: idx_16408_django_admin_log_content_type_id_c4bce8eb; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16408_django_admin_log_content_type_id_c4bce8eb ON public.django_admin_log USING btree (content_type_id);


--
-- Name: idx_16408_django_admin_log_user_id_c564eba6; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16408_django_admin_log_user_id_c564eba6 ON public.django_admin_log USING btree (user_id);


--
-- Name: idx_16415_django_content_type_app_label_model_76bd3d3b_uniq; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16415_django_content_type_app_label_model_76bd3d3b_uniq ON public.django_content_type USING btree (app_label, model);


--
-- Name: idx_16422_auth_permission_content_type_id_2f476e4b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16422_auth_permission_content_type_id_2f476e4b ON public.auth_permission USING btree (content_type_id);


--
-- Name: idx_16422_auth_permission_content_type_id_codename_01ab375a_uni; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16422_auth_permission_content_type_id_codename_01ab375a_uni ON public.auth_permission USING btree (content_type_id, codename);


--
-- Name: idx_16429_sqlite_autoindex_auth_group_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16429_sqlite_autoindex_auth_group_1 ON public.auth_group USING btree (name);


--
-- Name: idx_16436_sqlite_autoindex_auth_user_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16436_sqlite_autoindex_auth_user_1 ON public.auth_user USING btree (username);


--
-- Name: idx_16442_django_session_expire_date_a5c62663; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16442_django_session_expire_date_a5c62663 ON public.django_session USING btree (expire_date);


--
-- Name: idx_16455_core_usermenu_category_id_2fdef06d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16455_core_usermenu_category_id_2fdef06d ON public.core_usermenu USING btree (category_id);


--
-- Name: idx_16462_sqlite_autoindex_pxy_de_pipelinerun_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16462_sqlite_autoindex_pxy_de_pipelinerun_1 ON public.pxy_de_pipelinerun USING btree (run_identifier);


--
-- Name: idx_16476_pxy_de_pipelineproductrun_pipeline_run_id_dca31b98; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16476_pxy_de_pipelineproductrun_pipeline_run_id_dca31b98 ON public.pxy_de_pipelineproductrun USING btree (pipeline_run_id);


--
-- Name: idx_16476_pxy_de_pipelineproductrun_step_id_0d8c2caa; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16476_pxy_de_pipelineproductrun_step_id_0d8c2caa ON public.pxy_de_pipelineproductrun USING btree (step_id);


--
-- Name: idx_16483_sqlite_autoindex_pxy_openai_openaiassistant_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16483_sqlite_autoindex_pxy_openai_openaiassistant_1 ON public.pxy_openai_openaiassistant USING btree (name);


--
-- Name: idx_16490_pxy_whatsapp_whatsappbot_assistant_id_03961f72; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16490_pxy_whatsapp_whatsappbot_assistant_id_03961f72 ON public.pxy_whatsapp_whatsappbot USING btree (assistant_id);


--
-- Name: idx_16490_sqlite_autoindex_pxy_whatsapp_whatsappbot_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16490_sqlite_autoindex_pxy_whatsapp_whatsappbot_1 ON public.pxy_whatsapp_whatsappbot USING btree (name);


--
-- Name: idx_16497_sqlite_autoindex_pxy_langchain_aiprovider_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16497_sqlite_autoindex_pxy_langchain_aiprovider_1 ON public.pxy_langchain_aiprovider USING btree (name);


--
-- Name: idx_16504_pxy_bots_telegrambot_assistant_id_cf79dc8d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16504_pxy_bots_telegrambot_assistant_id_cf79dc8d ON public.pxy_bots_telegrambot USING btree (assistant_id);


--
-- Name: idx_16504_sqlite_autoindex_pxy_bots_telegrambot_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16504_sqlite_autoindex_pxy_bots_telegrambot_1 ON public.pxy_bots_telegrambot USING btree (name);


--
-- Name: idx_16504_sqlite_autoindex_pxy_bots_telegrambot_2; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16504_sqlite_autoindex_pxy_bots_telegrambot_2 ON public.pxy_bots_telegrambot USING btree (username);


--
-- Name: idx_16504_sqlite_autoindex_pxy_bots_telegrambot_3; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16504_sqlite_autoindex_pxy_bots_telegrambot_3 ON public.pxy_bots_telegrambot USING btree (token);


--
-- Name: idx_16511_pxy_meta_pages_facebookpageassistant_assistant_id_911; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16511_pxy_meta_pages_facebookpageassistant_assistant_id_911 ON public.pxy_meta_pages_facebookpageassistant USING btree (assistant_id);


--
-- Name: idx_16511_sqlite_autoindex_pxy_meta_pages_facebookpageassistant; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16511_sqlite_autoindex_pxy_meta_pages_facebookpageassistant ON public.pxy_meta_pages_facebookpageassistant USING btree (page_id);


--
-- Name: idx_16518_sqlite_autoindex_pxy_neo4j_neo4jprofile_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16518_sqlite_autoindex_pxy_neo4j_neo4jprofile_1 ON public.pxy_neo4j_neo4jprofile USING btree (name);


--
-- Name: idx_16525_pxy_langchain_aiassistant_neo4j_profile_id_13889865; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16525_pxy_langchain_aiassistant_neo4j_profile_id_13889865 ON public.pxy_langchain_aiassistant USING btree (neo4j_profile_id);


--
-- Name: idx_16525_pxy_langchain_aiassistant_provider_id_0feef4b1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX idx_16525_pxy_langchain_aiassistant_provider_id_0feef4b1 ON public.pxy_langchain_aiassistant USING btree (provider_id);


--
-- Name: idx_16525_sqlite_autoindex_pxy_langchain_aiassistant_1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX idx_16525_sqlite_autoindex_pxy_langchain_aiassistant_1 ON public.pxy_langchain_aiassistant USING btree (name);


--
-- Name: auth_group_permissions auth_group_permissions_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_fkey FOREIGN KEY (group_id) REFERENCES public.auth_group(id);


--
-- Name: auth_group_permissions auth_group_permissions_permission_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_permission_id_fkey FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id);


--
-- Name: auth_permission auth_permission_content_type_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_fkey FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id);


--
-- Name: auth_user_groups auth_user_groups_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_fkey FOREIGN KEY (group_id) REFERENCES public.auth_group(id);


--
-- Name: auth_user_groups auth_user_groups_user_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_fkey FOREIGN KEY (user_id) REFERENCES public.auth_user(id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_permission_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_permission_id_fkey FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_user_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_fkey FOREIGN KEY (user_id) REFERENCES public.auth_user(id);


--
-- Name: core_usermenu core_usermenu_category_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.core_usermenu
    ADD CONSTRAINT core_usermenu_category_id_fkey FOREIGN KEY (category_id) REFERENCES public.core_category(id);


--
-- Name: django_admin_log django_admin_log_content_type_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_content_type_id_fkey FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id);


--
-- Name: django_admin_log django_admin_log_user_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_fkey FOREIGN KEY (user_id) REFERENCES public.auth_user(id);


--
-- Name: pxy_bots_telegrambot pxy_bots_telegrambot_assistant_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_bots_telegrambot
    ADD CONSTRAINT pxy_bots_telegrambot_assistant_id_fkey FOREIGN KEY (assistant_id) REFERENCES public.pxy_langchain_aiassistant(id);


--
-- Name: pxy_de_pipelineproductrun pxy_de_pipelineproductrun_pipeline_run_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelineproductrun
    ADD CONSTRAINT pxy_de_pipelineproductrun_pipeline_run_id_fkey FOREIGN KEY (pipeline_run_id) REFERENCES public.pxy_de_pipelinerun(id);


--
-- Name: pxy_de_pipelineproductrun pxy_de_pipelineproductrun_step_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_de_pipelineproductrun
    ADD CONSTRAINT pxy_de_pipelineproductrun_step_id_fkey FOREIGN KEY (step_id) REFERENCES public.pxy_de_pipelinestep(id);


--
-- Name: pxy_langchain_aiassistant pxy_langchain_aiassistant_neo4j_profile_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_langchain_aiassistant
    ADD CONSTRAINT pxy_langchain_aiassistant_neo4j_profile_id_fkey FOREIGN KEY (neo4j_profile_id) REFERENCES public.pxy_neo4j_neo4jprofile(id);


--
-- Name: pxy_langchain_aiassistant pxy_langchain_aiassistant_provider_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_langchain_aiassistant
    ADD CONSTRAINT pxy_langchain_aiassistant_provider_id_fkey FOREIGN KEY (provider_id) REFERENCES public.pxy_langchain_aiprovider(id);


--
-- Name: pxy_meta_pages_facebookpageassistant pxy_meta_pages_facebookpageassistant_assistant_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_meta_pages_facebookpageassistant
    ADD CONSTRAINT pxy_meta_pages_facebookpageassistant_assistant_id_fkey FOREIGN KEY (assistant_id) REFERENCES public.pxy_openai_openaiassistant(id);


--
-- Name: pxy_whatsapp_whatsappbot pxy_whatsapp_whatsappbot_assistant_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.pxy_whatsapp_whatsappbot
    ADD CONSTRAINT pxy_whatsapp_whatsappbot_assistant_id_fkey FOREIGN KEY (assistant_id) REFERENCES public.pxy_openai_openaiassistant(id);


--
-- PostgreSQL database dump complete
--

